Page MenuHomePhabricator

Outgoing and recently closed reviews that have new comments should be marked as bold just as the incoming reviews
Open, LowestPublic

Description

It's not clear which outgoing or recently closed patches have new comments in them. It is clear with the incoming reviews though because the recently updated patch has been marked bold. Can we do the same thing with the outgoing and recently closed patches too?

Related Objects

Event Timeline

bmansurov created this task.Apr 6 2016, 7:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2016, 7:10 PM
bmansurov renamed this task from Outgoing and recently closed reviews that have comments should be marked as bold just as the incoming reviews to Outgoing and recently closed reviews that have new comments should be marked as bold just as the incoming reviews.Apr 6 2016, 7:11 PM
greg triaged this task as Lowest priority.Apr 6 2016, 7:34 PM
greg added a subscriber: greg.

There is a pending Gerrit upgrade (T70271) that may or may not change this in some way (I haven't looked). But after that upgrade, Gerrit will be even more in maintenance mode. Our (WMF RelEng's) effort will be predominantly on the migration to Differential (Gerrit-Migration) wrt our time on code-review systems.

OK, thank you.

greg added a comment.Apr 6 2016, 7:59 PM

@bmansurov sorry, that was more direct than I meant, I was just trying to set expectations :)

No, no, if anything, I appreciated the quick response.

Paladox added a subscriber: Paladox.Aug 8 2017, 1:12 PM

GWTUI is being removed upstream. Please could you have a look at polygerrit to see if that addressed your feedback.

@Paladox: Please do not expect normal bug reporters to know what "GWTUI" and "polygerrit" are or how "to look" at them but provide helpful and clear instructions if you'd like to receive feedback. Thanks!

Upstream are redesigning the dashboard in polygerrit.

https://bugs.chromium.org/p/gerrit/issues/detail?id=8362

Would you like me to forward this feedback there?

@Paladox yes, that would be awesome. Thanks!

Paladox moved this task from PolyGerrit to Maybe fixed? on the Gerrit board.Nov 9 2018, 5:55 PM